.GOL 
{
     color: #000;
    background-color: #FDD017 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: auto;
    cursor: pointer;
    padding: 10px 6px 10px 6px;
    margin-bottom: 5px;
    margin-top:5px;
    }
    
   .GOL:hover
   {
        color: #ffffff;
    background-color: #E9BC03 !important;
   }
    
    .SIL 
{
     color: #000;
    background-color: #aaa9ad !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: auto;
    cursor: pointer;
    padding: 10px 6px 10px 6px;
    margin-bottom: 5px;
    margin-top:5px;
    }
    
    
    .SIL:hover
   {
        color: #ffffff;
    background-color: #969599 !important;
   }
    
    
    
    .TAS
{
     color: #ffffff;
    background-color: #800080 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: auto;
    cursor: pointer;
    padding: 10px 6px 10px 6px;
    margin-bottom: 5px;
    margin-top:5px;
    }

  .TAS:hover
   {
        color: #ffffff;
    background-color: #800080 !important;
   }
  
  
  
.KEY_GOL    {background-color: #FDD017;}
.KEY_SIL    {background-color: #aaa9ad;}
.KEY_TAS    {background-color: #800080;}